using System.Collections.Generic;

namespace SicboSub.Web.Models
{
    public class HistoryViewModel
    {
        public List<PlayHistoryItem> GameHistory { get; set; } = new List<PlayHistoryItem>();
        public List<RankingHistoryItem> PrizeHistory { get; set; } = new List<RankingHistoryItem>();
        public List<PurchaseHistoryItem> PurchaseHistory { get; set; } = new List<PurchaseHistoryItem>();
        public List<ExchangeHistoryItem> ExchangeHistory { get; set; } = new List<ExchangeHistoryItem>();
    }
}
